.hdr-summersale { display:block !important; }
.hdr-worldweek { display:none }

.block_campaign2 em.app_reserve_web {
    display:block;
}

#campaign_top { margin-top:20px }

/*
#uninfo2 {
  display:none;
}
*/

  #bnr_mega {
    margin: 0px 0 30px;
    position: relative;
  }


  #bnr_mega .bx-controls {
    text-align: center;
    margin-top: 17px
  }

  #bnr_mega .bx-prev {
    position: absolute;
    left: 10px;
    bottom: 200px;
    width: 70px;
    height: 203px;
    background-image: url(/res/p/common/img/bt_prev.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    z-index:999;   
    background-size:40px 40px;
  }

  #bnr_mega .bx-next {
    position: absolute;
    right: 10px;
    bottom: 200px;
    width: 70px;
    height: 203px;
    background-image: url(/res/p/common/img/bt_next.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    z-index:999;
    background-size:40px 40px;
  }


  #sale_slider .bx-pager-item,
  #bnr_mega .bx-pager-item {
    margin: 0 6px;
    display: inline-block;
  }

  #sale_slider .bx-pager-item .bx-pager-link,
  #bnr_mega .bx-pager-item .bx-pager-link {
    text-indent: -9999px;
    background: transparent;
    border: solid 1px #aaa;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: block;
    background:#fff;
  }

  #sale_slider .bx-pager-item .active,
  #bnr_mega .bx-pager-item .active {
    background: #aaa;
    border: solid 1px transparent;
    width: 10px;
    height: 10px;
    text-indent: -9999px;
  }


  #bnr_mega img {
    width:100%;
    height:auto;
  }

  #bnr_mega ul li {
    float: left;
    margin:0 6px;
    width:650px !important;
  }

  #bnr_mega ul {
    overflow: hidden;
    width:100%;
    margin-left:-215px;
    height:310px;
    left:50%;
  }

  #bnr_mega p.textlink a {
    position: absolute;
    right: 0;
    top: 410px;
    font-size: 14px;
    z-index: 1;
  }


#reco_item_cnt #ti_item {
  font-size:22px;
  font-weight:bold;
  display:block;
  margin:55px auto 28px;
  text-align:left;
  width:78%;
  max-width:1800px;
  min-width:1200px;
  position:relative;
  padding-bottom:15px;
  border-bottom:1px solid #555;
}

#reco_item_cnt .block_campaign2 em {
  width:90%;
  margin:0 0 8px -45%;
}

#ti_ranking {
  font-size:18px;
  font-weight:bold;
  display:block;
  margin:30px auto 28px;
  text-align:center;
  width:78%;
  max-width:1800px;
  max-width:1800px;
  min-width:1200px;
  position:relative;
  text-align:left;
  border-bottom:1px solid #555;
  letter-spacing:0.05em;
}

.area_ranking .list_search-result,
#reco_item_cnt .list_search-result {
  margin:0 auto;
  text-align:center;
  width:78%;
  max-width:1800px;
  min-width:1200px;
　position:relative;
}

.area_ranking .list_search-result .block_item,
#reco_item_cnt .list_search-result .block_item {
    width:13.285%;
    margin:11px 0.5%;
}

#reco_item_cnt .list_search-result .block_item:nth-child(8),
#reco_item_cnt .list_search-result .block_item:nth-child(9) {
    display:none;
}


.area_ranking .list_search-result .block_item .txt_item-name,
#reco_item_cnt .list_search-result .block_item .txt_item-name {
    display:none
}


.area_ranking .list_search-result .block_item img,
#reco_item_cnt .list_search-result .block_item img {
   margin-bottom:5px;
   width:100%;
   height:auto;
}

#reco_item_cnt .list_search-result .block_item .wrap_icon {
  display:none;
}

#reco_item_navi { border-top:2px solid #333; font-size:0px; margin:35px auto 25px; width:1170px; }
#reco_item_navi a {  border-bottom:2px solid #333; width:50%; font-size:15px; display:inline-block; text-align:center; padding:0; }
#reco_item_navi a.active { border-bottom:2px solid #fff; font-weight:bold; font-size:16px; }
#reco_item_navi a p { padding:25px 0 25px }

#reco_item.lm_reco_item {
  padding:0 0 40px;
}

.area_ranking .bt_more,
#reco_item_cnt .bt_more {
   color:#111;
   font-weight:normal;
   font-size:13px;
   text-decoration:none;
   padding:7px 15px 8px;
   line-height:1em;
   border:1px solid #222;
   position:absolute;
   right:0;
   top:-10px;
   border-radius:7px;
}

/* ランキングアイコン */
.block_item .ranking_icon{
  width:35px;
  height:35px;
  position:absolute;
  left:5px;
  top:5px;
  text-indent:-9999px;
  z-index: 1;
}

.block_item:nth-of-type(1) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_01.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(2) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_02.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(3) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_03.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(4) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_04.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(5) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_05.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(6) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_06.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(7) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_07.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(8) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_08.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(9) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_09.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(10) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_10.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(11) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_11.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(12) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_12.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(13) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_13.png) left top no-repeat;
  background-size:35px 35px;
}
.block_item:nth-of-type(14) .ranking_icon {
  background:url(/res/p/ranking/img/ico/rank_14.png) left top no-repeat;
  background-size:35px 35px;
}


#recommend_check li a { margin:12px 10px 0 0; padding:0; float:left; }
#recommend_check li:nth-child(10) a { margin:12px 0px 0 0; padding:0; float:left; }
#recommend_check li a img { width:117px !important; height:auto; }
#recommend_check .bt_clear { padding:10px 0 !important; }

#sub_navi {
  margin-bottom:12px !important;
  border-bottom:#fff 1px solid !important;
}

.top_visual {
    width: 1190px;
    margin: 0 auto;
    padding: 0;
    letter-spacing: -0.4em;
    text-align: left;
  }

.top_visual .gender {
    width: 396px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
  }

.top_visual .gender img {
    width: 100%;
  }

#sale_slider {
   position:relative;
   margin:15px 0 10px;
}

#sale_slider .bx-viewport {
   min-height:140px !important;
}

#sale_slider li {
    width:100%;
    text-align:center;
    margin:0 0 5px;
   min-height:140px !important; 
}

#sale_slider li a {
   width:100%;
   display:block;
   min-height:140px !important; 
}

#sale_slider li img {
   width:29%;
   height:auto;
   min-width:450px;
}

#sale_slider .bx-prev {
    position: absolute;
    left: 10px;
    top: 50%;
    width: 70px;
    height: 90px;
    background-image: url(/res/p/common/img/bt_prev.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    z-index:999;   
    background-size:40px 40px;
    margin-top:-45px;
  }

#sale_slider .bx-next {
    position: absolute;
    right: 10px;
    top: 50%;
    width: 70px;
    height: 90px;
    background-image: url(/res/p/common/img/bt_next.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    z-index:999;
    background-size:40px 40px;
    margin-top:-45px;
  }

  #sale_slider .bx-pager {
    position:absolute;
    right:20px;
    bottom:12px;
    z-index:99;
}

.list_search-result .block_item .zv-summary {
    margin-top: 0px;
}


    #recommend .list_search-result {
      margin-left: 0px
    }

    #recommend .list_search-result .block_item {
      width: 205px;
      margin: 10px 10px 5px 10px
    }

    #recommend .list_search-result .block_item .wrap_icon {
      display: none;
    }


/*スタイリング*/
.top_styling .list_coord-result .wrap_description {
    display: block;
    padding:0 2px;
}


.top_styling .list_coord-result .wrap_description .txt_shop-name {
    margin: 5px 0 0 0;    
}

.top_styling .list_coord-result .wrap_description .txt_model-name {
    margin: 5px 0 0 0;
    color:#999;    
}

.top_styling .list_coord-result .block_coord {
    width:165px;
    margin:0 15px 17px 0px;
    text-align:left;
    font-size:12px;
}

.top_styling .list_coord-result .block_coord:nth-child(5),
.top_styling .list_coord-result .block_coord:nth-child(10) {
    margin:0 0px 17px 0px;
}

.top_styling .list_coord-result .block_coord:nth-child(6) {
    clear:left;
}

.top_styling .list_coord-result .block_coord:nth-child(9) {
    clear:none;
}



#ti_ranking h3 {
 display:inline-block;
 padding:10px 25px 15px 0;
 font-size:20px;
 font-weight:bold;
}

#ti_ranking p {
 display:inline-block;
 padding:10px 18px 14px;
 font-size:14px;
 border-bottom:5px solid #fff;
 cursor: pointer;
}

#ti_ranking p.active {
 border-bottom:5px solid #555;
}

#sale_slider {
    overflow: hidden;
    max-height: 230px;
}

.list_search-result .block_item .txt_brand-name {
    margin-bottom: 7px;
}

.list_search-result .block_item .txt_item-name {
    width: 90%;
    display: block !important;
    margin-bottom: 7px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#recommend .icon_topright.sp_sara10 {
  top:3px;
}


  /* #sale_slider.sale2020aw */

  #sale_slider.sale2020aw {
    height: 330px !important;
    min-height: 330px !important;
    max-height: 330px !important;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 15px auto 40px;
　　background:#e94609;
  }

  #sale_slider.sale2020aw ul#sale_slider_cnt {

  }

  #sale_slider.sale2020aw .bx-viewport {
    min-height: 300px !important;
  }


  #sale_slider.sale2020aw ul {
    overflow: hidden;
    margin-left:-444px;
    width:100%;
    left:50%;
  }

  #sale_slider.sale2020aw li {
    width: 888px !important;
    text-align: center;
    margin: 0 0 5px;
    min-height: 300px !important;
  }

  #sale_slider.sale2020aw li a {
    width: 100%;
    display: block;
    min-height: 300px !important;
  }

  #sale_slider.sale2020aw li img {
    width: auto;
    height: 300px !important;
  }

  #sale_slider.sale2020aw .bx-prev {
    position: absolute;
    left: 10px;
    top: 45%;
    width: 70px;
    height: 90px;
    background-image: url(/res/p/common/img/bt_prev.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    z-index: 999;
    background-size: 40px 40px;
    margin-top: -45px;
  }

  #sale_slider.sale2020aw .bx-next {
    position: absolute;
    right: 10px;
    top: 45%;
    width: 70px;
    height: 90px;
    background-image: url(/res/p/common/img/bt_next.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    z-index: 999;
    background-size: 40px 40px;
    margin-top: -45px;
  }


#bnr_mega {
  padding:5px 0px 0px 0px;
  max-width:1480px;
  min-width:1200px;
  margin:0 auto 30px;
  width:78%;
  overflow:hidden;
}

#bnr_mega ul li {
  width:400px !important;
  margin:0 15px;
}

#bnr_mega .bx-prev {
    left: 0px;
    bottom: 0px;
    width: 70px;
    height: 400px;
}

#bnr_mega .bx-next {
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 70px;
    height: 400px;
}

#sale_slider .bx-pager {
    position: relative;
    right: 0px;
    bottom: 5px;
    z-index: 99;
    text-align: center;
}

#sale_slider .bx-has-pager {
    margin-top:22px
}

